"InitMessage" = "월드 오브 워크래프트가 게임 실행에 필요한 데이터 파일을 처음으로 설치하고 있습니다. 시간이 몇 분 정도 걸립니다. 이 과정을 취소하고 런처에서 게임 설치를 완료할 수도 있습니다.\n\n";
"Cancel" = "취소";
"VersionCheck" = "현재 Mac OS X %s 버전을 사용하고 계십니다. %s가 더 안정적으로 작동할 수 있는 시스템 소프트웨어 업데이트가 준비되어 있습니다. %s에서 최상의 결과를 얻으려면, 소프트웨어 업데이트를 실행하여 시스템 소프트웨어를 최신 버전으로 업그레이드하시기 바랍니다.";
"ContinueAnyway"="계속하기";
"LaunchSoftwareUpdate"="소프트웨어 업데이트 실행";
"STORM_ERROR_DOWNLOAD_FAILED"="데이터 다운로드에 실패했습니다. 네트워크 연결 상태를 확인하시기 바랍니다.";
"STORM_ERROR_CANNOT_STREAM_ARCHIVE"="게임 실행에 필요한 보관용 데이터 스트리밍에 실패했습니다. 네트워크 연결 상태를 확인하시기 바랍니다.";
"STORM_ERROR_DISK_FULL"="하드 디스크에 남은 공간이 부족하여 월드 오브 워크래프트를 실행할 수 없습니다. 불필요한 파일을 삭제하신 후 다시 시도해 주십시오.";
"STORM_ERROR_64BIT_VERSION_MISMATCH"="지금 실행하신 64비트 베타 버전 월드 오브 워크래프트가 현재 설치된 버전과 일치하지 않습니다.

32비트 버전은 실행하실 수 있습니다. 64비트 버전을 사용하시려면 새로운 64비트 버전 실행 파일이 필요합니다.";
"STORM_ERROR_WOW_NAME_STRING"="월드오브워크래프트";
